# utf32.h File Reference

C API: UTF-32 macros. More...

Go to the source code of this file.

## Detailed Description

C API: UTF-32 macros.

This file is obsolete and its contents moved to utf_old.h. See utf_old.h and Jitterbug 2150 and its discussion on the ICU mailing list in September 2002.

Definition in file utf32.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines